.nextup-sport-scroller-time { width: 3rem; border-radius: 1rem; font-weight: bold; text-align: center; position: absolute; top: 7px; right: 7px; font-size: 11px; line-height: 16px; color: rgb(255, 255, 255); }
.ttg-0 { background: rgb(215, 16, 45) ; color: rgb(255, 255, 255) ; }
.ttg-00 { background: rgb(159, 4, 27) ; color: rgb(255, 255, 255) ; }
.ttg-10 { background: rgb(51, 51, 51) ; color: rgb(255, 255, 255) ; }
.race-time-display.ttg-abandoned { font-size: 10px; padding: 0px 10px; margin-right: 7px; background: rgb(255, 216, 216) ; color: rgb(204, 0, 0) ; }
.race-time-display.ttg-closed { background: rgb(136, 0, 0) ; color: white ; }
.race-time-display.ttg-suspended { background: rgb(136, 0, 0) ; color: white ; }
.race-time-display.ttg-interim { background: rgba(0, 136, 0, 0.565) ; color: white ; }
.race-time-display.ttg-final { background: rgb(0, 136, 0) ; color: white ; }
 
.news-items { margin-top: 0.5rem; margin-bottom: 1rem; display: flex; flex-direction: column; gap: 10px; }
.news-item { position: relative; color: rgb(255, 255, 255); }
.news-item-status { position: absolute; top: 10px; right: 10px; padding: 0.3rem 1rem; border-radius: 1rem; background: rgb(0, 136, 0); font-weight: 900; font-size: 0.9rem; line-height: 0.9rem; text-transform: uppercase; }
 
.news-item-status.ttg-0 { outline: rgba(255, 0, 0, 0.25) solid 4px ; }
.news-item-status-complete { background: rgb(0, 0, 0); }
.news-item-status-cashout { background: rgb(255, 102, 0) ; color: rgb(255, 255, 255) ; }
.news-item-status-eliminated { background: rgb(204, 0, 0) ; color: rgb(255, 255, 255) ; }
.news-item-status-closed { background: rgb(204, 0, 0); }
.news-item-status-winner { right: auto; background: rgb(255, 249, 216) ; left: 40px ; font-size: 1.2rem ; }
.news-item-status-winner::before { position: absolute; content: ""; top: 4px; left: -25px; font-family: "Font Awesome 6 Pro"; font-size: 1.5rem; color: gold; }
.news-item-status2 { position: absolute; top: 10px; left: 10px; display: flex; align-items: center; gap: 3px; padding: 0.3rem 0.5rem; border-radius: 1rem; background: rgb(255, 255, 255); color: rgb(0, 0, 0); font-weight: 900; font-size: 0.9rem; line-height: 0.9rem; text-transform: uppercase; }
.news-item-image { height: 170px; background-position: 50% center; background-size: cover; display: flex; align-items: flex-end; padding: 10px; border-radius: 1rem; box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 6px 1px; border: 1px solid rgb(217, 217, 217); }
.news-item-footer { display: flex; flex-direction: column; gap: 0px; padding: 0.5rem 1rem; background: rgb(0, 0, 0); border-radius: 1rem; }
.news-item-headline { font-size: 1.5rem; line-height: 1.5rem; font-weight: 900; text-transform: uppercase; }
.news-item-prize { display: flex; gap: 5px; font-size: 1.2rem; line-height: 1.5rem; font-weight: 500; color: rgb(255, 230, 96); }
.news-item-prize-jackpot { font-weight: bold; color: gold; }
.news-item-entries { display: flex; gap: 5px; font-size: 1rem; line-height: 1rem; font-weight: 500; color: var(--icon); }
.news-item-entries .news-item-entries-number { color: rgb(255, 255, 255); font-weight: bold; }
.news-item-entries .news-item-entries-entry { background: rgb(255, 255, 255); color: rgb(0, 0, 0); border-radius: 5px; min-width: 18px; font-size: 12px; text-align: center; }
.news-item-entries .news-item-entries-entry-win { background: rgb(0, 136, 0); color: rgb(255, 255, 255); }
.news-item-entries .news-item-entries-entry-loss { background: rgb(255, 0, 0); color: rgb(255, 255, 255); }
.news-item-entries .news-item-entries-entry-eliminated { background: rgb(136, 136, 136); color: rgb(0, 0, 0); }
.news-item-entries .news-item-entries-entry-none { background: rgba(136, 136, 136, 0.5); color: rgb(0, 0, 0); }
.picks-comp-name { padding: 0.5rem 0px; font-weight: bold; font-size: 1.4rem; text-transform: uppercase; line-height: 1.4rem; text-align: center; background: var(--secondary); }
.picks-race { overflow-x: hidden; padding: 1rem; }
.picks-races { display: flex; flex-direction: row; justify-content: space-around; gap: 5px; height: 50px; line-height: 50px; margin-bottom: 1rem; }
.picks-races-race { position: relative; display: flex; justify-content: center; align-items: center; flex-direction: column; border-radius: 1rem; gap: 2px; width: 50px; height: 50px; background: rgb(255, 255, 255); font-weight: bold; font-size: 1.4rem; line-height: 1.2rem; transition: 0.1s; }
.picks-races-race::before { content: ""; font-family: "Font Awesome 6 Pro"; position: absolute; top: 0px; left: 4px; font-size: 8px; border-radius: 10px; color: rgba(136, 136, 136, 0.25); }
.picks-races-race-picked::before { color: rgb(0, 136, 0); }
.picks-races-race-win { background: rgb(0, 136, 0) ; color: rgb(255, 255, 255) ; }
.picks-races-race-win.picks-races-race-selected { background: var(--secondary) ; color: rgb(0, 0, 0) ; }
.picks-races-race-win::before { content: ""; }
.picks-races-race-loss { background: rgb(255, 0, 0) ; color: rgb(255, 255, 255) ; }
.picks-races-race-loss.picks-races-race-selected { background: var(--secondary) ; color: rgb(0, 0, 0) ; }
.picks-races-race-loss::before { content: ""; }
.picks-races-race-void { background: rgb(136, 136, 136) ; color: rgb(0, 0, 0) ; }
.picks-races-race-void::before { content: none; }
.picks-races-race-void .picks-races-race-jackpot-total { display: none; }
.picks-races-race-void .picks-races-race-cashout-total { display: none; }
.picks-races-race-cashout { background: rgb(255, 231, 218); color: rgb(255, 102, 0); }
.picks-races-race-cashout-total { font-size: 11px; line-height: 14px; background: rgb(255, 102, 0); color: rgb(255, 255, 255); padding: 0px 3px; border-radius: 10px; }
.picks-races-race-jackpot { background: rgb(255, 245, 194) ; }
.picks-races-race-jackpot-total { font-size: 11px; line-height: 14px; background: gold; color: rgb(0, 0, 0); padding: 0px 3px; border-radius: 10px; }
.picks-races-race-jackpot::before { content: none; }
.picks-races-race-cashout-user { background: rgb(0, 136, 0) ; color: rgb(255, 255, 255) ; }
.picks-races-race-cashout-user::before { content: none; }
.picks-races-race-selected { background: var(--secondary) ; color: rgb(0, 0, 0) ; }
.picks-race-info { display: flex; justify-content: space-between; align-items: stretch; font-weight: bold; background: rgb(51, 51, 51); color: rgb(255, 255, 255); border-radius: 1rem; }
.picks-race-ttg { display: flex; align-items: center; justify-content: center; width: 6rem; text-align: center; line-height: 0.9rem; font-size: 0.9rem; background: rgb(0, 0, 0); border-radius: 0px 1rem 1rem 0px; }
.picks-race-final { background: rgb(0, 136, 0); }
.picks-race-closed { background: rgb(204, 0, 0); }
.picks-race-name { padding: 0.3rem 1rem; font-size: 1.2rem; }
.picks-race-card-container { position: relative; }
.picks-race-card { display: flex; flex-direction: column; gap: 5px; z-index: 2; margin-top: 5px; }
.picks-cashout { display: flex; align-items: center; flex-direction: column; text-align: center; margin: 1rem 0px; border-radius: 1rem; color: rgb(255, 96, 0); box-shadow: rgba(255, 102, 0, 0.25) 0px 0px 10px 3px; background: rgb(255, 238, 228); outline: rgb(255, 255, 255) solid 2px; }
.picks-cashout-title { width: 100%; padding: 0.5rem 0px; font-size: 1.1rem; line-height: 1.3rem; font-weight: bold; text-transform: uppercase; border-radius: 1rem 1rem 0px 0px; background: rgb(255, 102, 0); color: rgb(255, 255, 255); }
.picks-cashout-subtitle { padding: 0.5rem; font-size: 1rem; line-height: 1.1rem; font-weight: 500; }
.picks-cashout-button { margin-bottom: 0.7rem; padding: 0.5rem 1rem; font-weight: bold; color: rgb(255, 255, 255); background: rgb(0, 136, 0); border-radius: 1rem; }
.picks-runner { position: relative; display: grid; grid-template-columns: 2rem 2rem auto 5rem; padding-right: 0.5rem; align-items: center; min-height: 35px; border-radius: 2rem; }
.picks-runner-scratch { opacity: 0.4; min-height: 25px; }
.picks-runner-scratch .picks-runner-select::before { content: none ; }
.picks-runner-scratch .picks-runner-name { padding: 0px 5px; }
.picks-runner-selected.picks-runner-scratch::before { content: ""; position: absolute; left: 10px; font-family: "Font Awesome 6 Pro"; color: rgb(255, 0, 0); font-weight: bold; }
.picks-runner-selected.picks-runner-scratch { opacity: 1; color: rgb(255, 0, 0); }
.picks-runner-selected.picks-runner-scratch .picks-runner-percent { display: none; }
.picks-runner-name { display: flex; justify-content: space-between; align-items: center; margin: 0px 5px; padding: 5px; }
.picks-runner-info { display: flex; flex-direction: column; line-height: 1rem; }
.picks-runner-detail { width: calc(-17rem + 100vw); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; letter-spacing: -1px; }
.picks-runner-percent { float: right; font-size: 10px; font-weight: bold; color: green; }
.picks-runner-open .picks-runner-select { position: relative; }
.picks-runner-open .picks-runner-select::before { position: absolute; top: -8px; left: 10px; content: ""; font-family: "Font Awesome 6 Pro"; }
.picks-runner-silks { width: 2.5rem; height: 2.5rem; background-size: auto 100%; }
.picks-runner-silks.silk-grey { width: 20px; height: 20px; margin-left: 10px; border-radius: 50%; }
.picks-runner-odds { font-weight: bold; text-align: center; background: rgb(239, 239, 239); border-radius: 1rem; }
.picks-runner-selected { background: var(--secondary); }
.picks-runner-selected .picks-runner-select::before { font-weight: bold; color: rgb(0, 136, 0); }
.picks-runner-selected .picks-runner-name, .picks-runner-win .picks-runner-name { background: none ; }
.picks-runner-scratch .picks-runner-odds { background: none; }
.picks-runner-selected.picks-runner-scratch { background: rgba(204, 0, 0, 0.25) ; }
.picks-runner-win { background: gold; font-weight: bold; }
.picks-runner-win .picks-runner-select { position: relative; }
.picks-runner-win .picks-runner-select::before { position: absolute; top: -8px; left: 10px; font-size: 1.1rem; content: ""; font-family: "Font Awesome 6 Pro"; }
.picks-summary { border-radius: 0px 0px 1rem 1rem; text-align: center; font-weight: bold; border-top-width: medium; border-top-style: none; border-top-color: currentcolor; }
.picks-comp-standing-numbers { display: flex; justify-content: center; gap: 10px; }
.picks-comp-standing-counter { width: 100%; height: 10px; margin: 3px 0px 5px; border-radius: 10px; background: rgb(239, 239, 239); }
.picks-comp-standing-counter-fill { height: 10px; border-radius: 10px; background: rgb(0, 136, 0); }
.picks-comp-entries, .picks-comp-standing { color: rgb(255, 102, 0); }
.picks-race-text { display: flex; flex-direction: column; align-items: center; justify-content: center; padding-bottom: 1rem; font-size: 1rem; }
.picks-race-jackpot-title { font-weight: bold; font-size: 1.2rem; }
.picks-race-jackpot { padding: 0px 1rem; margin: 4px 0px 0px; font-weight: bold; font-size: 1.5rem; border-radius: 2rem; color: rgb(255, 102, 0); background: rgb(255, 240, 162); }
.picks-runner-race { grid-template-columns: 2rem auto 5rem; gap: 5px; padding-bottom: 5px; padding-right: 0px; border-bottom: 1px solid rgb(239, 239, 239); border-radius: 0px; }
.picks-runner-race-scratched { color: rgb(255, 0, 0); }
.picks-race-card .picks-runner-race:last-of-type { border-width: medium ; border-style: none ; border-color: currentcolor ; border-image: initial ; }
.picks-runner-race-ttg { margin-left: auto; border-radius: 1rem; width: 5rem; min-height: 25px; color: rgb(255, 255, 255); font-weight: bold; }
.picks-runner-race-order { width: 28px; height: 28px; line-height: 28px; font-size: 20px; text-align: center; background: rgb(239, 239, 239); color: rgb(255, 102, 0); font-weight: 900; border-radius: 10px; }
.picks-runner-race-status { text-align: center; border-radius: 1rem; font-weight: bold; background: rgb(239, 239, 239); }
.picks-runner-race-winner { display: flex; flex-direction: column; align-items: end; padding-right: 1rem; float: right; font-weight: bold; line-height: 1rem; }
.picks-runner-race-info { display: flex; flex-direction: column; line-height: 12px; }
.picks-runner-race-track { font-weight: bold; font-size: 1.1rem; line-height: 1.3rem; }
.picks-runner-race-odds.button.betlink { width: auto; padding: 5px 0.5rem; max-height: 20px; min-height: 20px; min-width: 3rem; margin-top: -20px; }
.picks-runner-race-odds-scratched { width: auto; padding: 5px 0.5rem; min-width: 3rem; margin-top: -20px; background: rgba(204, 0, 0, 0.25); color: rgb(255, 0, 0); text-align: center; border-radius: 1rem; font-weight: bold; }
.picks-runner-race-user-result { grid-column: 1 / 4; width: calc(100% + 0.5rem); margin-top: 4px; padding: 0.2rem 0px; font-weight: bold; text-align: center; border-radius: 2rem; }
.picks-race-tips-complete { display: none; color: green; padding-top: 3px; text-align: center; font-weight: bold; font-size: 1.2rem; }
@media (min-width: 600px) {
  .news-items { display: grid; grid-template-columns: 1fr 1fr; gap: 1rem; }
  .picks-container { max-width: 800px; margin-left: auto; margin-right: auto; }
  .picks-race-ttg picks-runner-silks { font-size: 1rem; line-height: 1rem; }
  .picks-runner-open:hover { cursor: pointer; }
  .picks-runner-open:not(.picks-runner-selected):not(.picks-runner-win):not(.picks-runner-scratch):hover { background: rgba(239, 239, 239, 0.5); }
  .picks-runner-odds { padding: 2px 0px; }
  .picks-runner-detail { width: auto; }
  .picks-race-card { max-width: 500px; margin: 10px auto auto; }
  .picks-races { justify-content: center; gap: 1rem; padding: 0.5rem; background: rgb(255, 255, 255); border-radius: 1rem; box-shadow: rgba(136, 136, 136, 0.19) 0px 0px 5px 0px; }
  .picks-races-race { width: 60px; background: rgb(239, 239, 239); border-radius: 1rem ; }
  .picks-races-race::before { top: 2px; left: 5px; }
  .picks-races-race:hover { cursor: pointer; }
  .picks-races-race:not(.picks-races-race-selected):not(.picks-races-race-win):not(.picks-races-race-loss):not(.picks-races-race-void):not(.picks-races-race-cashout):hover { background: rgb(255, 255, 198); }
  .picks-races-race-cashout-total, .picks-races-race-jackpot-total { font-size: 12px; line-height: 16px; padding: 0px 5px; }
  .picks-cashout { margin: 1rem auto; max-width: 300px; }
}
.rewards-shop { width: calc(-2rem + 100vw); margin: 0px -1rem; padding: 0px 1rem; display: flex; gap: 10px; min-height: 5rem; box-sizing: border-box; }
.rewards-shop-item { position: relative; width: 200px; min-width: 200px; padding: 10px; margin-bottom: 0.5rem; box-shadow: none; border: 1px solid rgb(239, 239, 239); }
.rewards-shop-header { display: flex; align-items: center; justify-content: center; gap: 5px; background: rgb(0, 0, 0); color: rgb(255, 255, 255); margin: -10px -10px 0px; padding: 5px 10px 5px 7px; font-size: 1.1rem; border-radius: 1rem 1rem 0px 0px; border-bottom: 4px solid var(--secondary); }
.rewards-shop-price { display: flex; align-items: center; justify-content: center; gap: 5px; margin: 0.2rem 0px; padding: 0.3rem 1rem; background: gold; text-align: center; border-radius: 1rem; font-weight: bold; }
.rewards-shop-title { text-transform: uppercase; font-weight: 900; }
.rewards-shop-description { line-height: 1.4rem; color: rgb(102, 102, 102); }
.rewards-shop-pct-container { height: 10px; display: flex; align-items: center; background: rgb(239, 239, 239); padding: 5px; border-radius: 1rem; margin-top: auto; }
.rewards-shop-pct-bar { height: 10px; background: green; border-radius: 10px; }
.rewards-shop-pct-total { margin: -7px 10px -5px auto; color: rgb(102, 102, 102); font-weight: bold; }
.rewards-shop-redeem { position: relative; display: flex; flex-direction: row; align-items: center; justify-content: center; gap: 5px; }
.rewards-shop-redeemed { display: none; position: absolute; bottom: 40px; left: calc(50% - 18px); font-size: 2rem; padding: 3px; background: rgb(255, 255, 255); border-radius: 50%; z-index: 1; filter: drop-shadow(lime 0px 0px 6px); }
.rewards-balance { transition: 0.2s; }
.rewards-balance-float { position: fixed; top: 4rem; left: 0px; text-align: center; padding: 7px; width: 100vw; background: rgb(255, 255, 255); z-index: 1; }
.mobile-scroller { transform: translateX(0px); transition: 0.3s; }
.modal { display: none; transition: opacity 0.25s, transform 0.25s; position: fixed; top: 6rem; left: 1rem; z-index: 10000; max-height: calc(100% - 12rem); width: calc(-2rem + 100vw); max-width: 600px; margin: auto; border-radius: 1rem; box-sizing: border-box; padding: 1rem; background: rgb(255, 255, 255); overflow: hidden auto; border: 4px solid rgb(255, 255, 255); box-shadow: rgba(0, 0, 0, 0.376) 0px 0px 20px 2px; }
.modal-icon { position: absolute; top: 8px; right: 8px; color: rgb(255, 255, 255); font-size: 24px; z-index: 2; }
.modal-close { position: absolute; top: 14px; right: 14px; color: rgb(255, 255, 255); font-size: 1.5rem; z-index: 2; }
.modal h1 { width: calc(100% + 2rem); justify-content: center; margin: -1rem -1rem 0px; padding: 0.6rem 0px; z-index: 2; text-align: center; position: sticky; top: -1rem; left: 0px; background: rgb(0, 0, 0); border-bottom: 4px solid var(--tertiary); }
.modal h1 .modal-close { top: 8px; left: 8px; right: auto; padding: 2px; }
.modal h1 + .tab-switches { margin-top: 10px; }
.modal-overlay { display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 101; }
.toast { display: none; position: fixed; bottom: 5rem; left: 10px; width: calc(-20px + 100vw); padding: 1rem; box-sizing: border-box; background: rgb(0, 0, 0); color: rgb(255, 255, 255); border-radius: 1rem; z-index: 1; }
.toast-content { display: flex; flex-direction: row; align-items: center; gap: 1rem; }
.toast-content h3 { margin: 0px 0px 5px; font-size: 16px; line-height: 18px; font-weight: 900; text-transform: uppercase; color: var(--secondary); }
.toast-content p { margin: 0px; font-size: 12px; line-height: 16px; }
.toast-content .button { padding: 10px; line-height: 18px; font-weight: 900; text-transform: uppercase; }
.toast-content div:last-child { margin-left: auto; }
@media (max-width: 1025px) {
  body:has(.betslip-multi-mini-container-visible) .toast { bottom: 8rem; }
}
table { width: 100%; margin: 10px auto; }
table td { padding: 5px 10px; font-size: 14px; }
table td .header { width: 100%; padding: 0.5rem 0px; margin: auto; text-align: center; border-radius: 0.5rem; font-weight: bold; background: var(--tertiary); border: 1px solid green; }
table td input, table td select { width: 100%; outline: none; height: 2.2rem; min-height: 2.2rem; max-height: 2.2rem; padding: 0px 1rem; border: 1px solid rgba(136, 136, 136, 0.376); border-radius: 2rem; }
table td select { padding: 0px 0.5rem; color: rgb(0, 0, 0); background: rgb(255, 255, 255); outline: none; }
table td input:focus, table td select:focus { outline: rgba(136, 136, 136, 0.125) solid 4px; }
table td input[type="radio"] { width: 20px; margin-top: 0px; }
table td.green { background: rgb(222, 255, 224); }
.error-inline { display: none; padding: 5px 8px 0px; color: red; font-size: 11px; line-height: 12px; font-weight: 600; }
table td input.error, table td select.error { border: 1px solid rgba(204, 0, 0, 0.376); outline: rgba(255, 219, 219, 0.376) solid 4px ; }
.table-list { width: 100%; border-collapse: collapse; }
.table-list td { padding: 0.2rem; font-size: 0.9rem; border-bottom: 1px solid rgb(224, 224, 224); }
.table-list td:has(a) { padding: 0px; }
.table-list td a { display: block; padding: 0.2rem; width: 100%; text-decoration: none; color: rgb(0, 0, 0); }
.table-list td a:hover { background: rgb(255, 255, 219); }
.table-list td .button.betlink { max-width: 2rem; }
.table-list tr.row-selected td { background: rgb(255, 255, 219); }
.table-list tr.row-selected2 td { background: rgb(255, 255, 115); }
.table-list tr.row-header td { font-weight: bold; border-bottom: 2px solid rgb(51, 51, 51); }
.table-list .table-list-header { border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; font-weight: bold; font-size: 1rem; padding: 0px 0px 0px 1rem; }
.table-list .table-list-row { display: grid; }
.box-list { display: flex; flex-direction: column; gap: 0.5rem; margin-bottom: 1rem; transition: 0.5s; }
.box-list .box-list-item { position: relative; min-height: 2.5rem; padding-right: 2rem; padding-left: 1.5rem; gap: 5px; display: flex; align-items: center; background: rgb(255, 255, 255); border: 1px solid rgb(224, 224, 224); border-radius: 1rem; font-size: 1rem; font-weight: 600; text-decoration: none; color: rgb(0, 0, 0); }
.box-list .box-list-item::after { position: absolute; right: 5px; top: 8px; content: ""; font-size: 1.3rem; color: var(--icon); font-family: "Font Awesome 6 Pro" ; }
.box-list .box-list-item [class*="icon-"]::before { display: block; width: 2rem; margin-left: -1rem; font-size: 1.5rem; font-weight: bold; text-align: center; color: var(--icon); }
.box-list .box-list-item-header { padding-left: 2.5rem; font-size: 1.1rem; font-weight: bold; background: rgb(51, 51, 51); color: rgb(255, 255, 255); }
.box-list .box-list-item-header::after { content: none; }
.box-list .box-list-item-header::before { position: absolute; top: 8px; left: 12px; font-size: 1.2rem; color: var(--secondary); font-weight: bold; }
.box-list .box-list-item-subheader { background: var(--secondary); border-width: medium; border-style: none; border-color: currentcolor; border-image: initial; }
.box-list .box-list-item-subsubheader { background: rgb(255, 244, 170); }
.box-list .box-list-item-subsubsubheader { background: rgb(255, 251, 226); }
.box-list-joined { gap: 0px; margin-top: 1px; }
.box-list-joined .box-list-item { border-radius: 0px; margin-top: -1px; }
.box-list-joined .box-list-item:first-child { margin-top: 0px; border-radius: 1rem 1rem 0px 0px; }
.box-list-joined .box-list-item:last-child { border-radius: 0px 0px 1rem 1rem; }
.box-list-joined .box-list-joined { display: none; }
.box-list-joined .box-list-joined .box-list-item:first-child { border-radius: 0px; margin-top: -2px; }
.box-list-joined .box-list-joined .box-list-item:last-child { border-radius: 0px; }
.box-list-joined .box-list-joined .box-list-item { padding-right: 1.5rem; padding-left: 0.5rem; background: rgb(255, 253, 243); }
.box-list-joined .box-list-joined .box-list-item::after { color: rgb(255, 161, 101); }
.box-list-parent-open { background: rgb(51, 51, 51) ; color: rgb(255, 255, 255) ; }
.box-list-item.box-list-header { margin-top: 1rem; padding-left: 1rem; background: rgb(51, 51, 51); color: rgb(255, 255, 255); border-top-width: medium; border-right-width: medium; border-left-width: medium; border-top-style: none; border-right-style: none; border-left-style: none; border-top-color: currentcolor; border-right-color: currentcolor; border-left-color: currentcolor; border-image: initial; border-bottom: 4px solid var(--tertiary); font-weight: bold; font-size: 1.2rem; }
